# mask_list.hpp File Reference

here lies a mask that selects files present in a given list More...

`#include "../my_config.h"`
`#include "mask.hpp"`

Go to the source code of this file.

## Classes
class | libdar::mask_list
| the mask_list class, matches string that are present in a given file More...
## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

here lies a mask that selects files present in a given list

The mask_list classes defined here is to be used for filtering files in the libdar API calls.

Definition in file mask_list.hpp.